prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libpathplan
Description: Library for planning polyline and bezier paths around polygon obstacles
Version: 12.2.1
Libs: -Wl,-R${libdir} -L${libdir} -lpathplan
Cflags: -I${includedir} -I${includedir}/graphviz
